<Gauge Name="AP_LAMP" Version="1.0">
  
<Element>
       <Select>
    <Value>(L:AP34_swt,bool)</Value>
         <Case Value="0">
            <Image Name="L_YEL_off.bmp" ImageSizes="38,38"/>
         </Case>
         <Case Value="1">
        <Image Name="L_YEL_on.bmp"  Luminous="Yes"  ImageSizes="38,38"/>
         </Case>
      </Select>
   </Element>

</Gauge>
